Deprecated TLS 1.0 and 1.1

As of March 31, 2020, Transport Layer Security (TLS) versions 1.0 and 1.1 are no longer supported.

If the Authentication Server runs on Windows Server 2008 or Windows Server 2008 R2, it uses old TLS by default. To use TLS 1.2, you have to install all available Windows updates first, then edit the Registry.

To edit the Registry:

1.Click Start > Run.

2.Type regedit in the Open box, then click OK.

3.In the Registry Editor, expand HKEY_LOCAL_MACHINE > SYSTEM > CurrentControlSet > Control > SecurityProviders > SCHANNEL > Protocols > TLS 1.2 > Server.

4.In the menu, click Edit, select New > DWORD value.

5.Name it DisabledByDefault, press Enter.

6.Double-click the DisabledByDefault entry, make sure Value data is set to 0. Click OK.

7.Close the Registry Editor and restart the operating system.